TFS Event Handler Service requirements

In order to run the TFS Event Handler Service, you will need the following components installed
  • .NET Framework 2.0
  • Administrative rights for the TFS Server
  • A domain-based Team Foundation Server setup
  • Microsoft Visual Studio Team Foundation Server 1.0 SP1 (server-based, not necessarily local)
  • Team Explorer SP1 installed locally

Last edited May 4, 2007 at 10:49 PM by hinshelmw, version 2

Comments

No comments yet.